<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape8_gray_white_bg"
    android:paddingHorizontal="@dimen/dp_12"
    android:paddingVertical="@dimen/dp_8">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_sport_time_type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/icon_sleep_time" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_sport_time_title"
        style="@style/my_TextView_style_v2"
        android:layout_marginStart="@dimen/dp_4"
        android:layout_toEndOf="@id/iv_sport_time_type"
        android:text="@string/txt_resting_time"
        android:textColor="@color/white"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_sport_time_content"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/iv_sport_time_type"
        android:text="00:00:00"
        android:textColor="@color/white"
        android:textStyle="bold" />

</RelativeLayout>